//user -> home noticias

// menu creator
.block-menueditorial{
    background-color: #222222;
    min-height: 83px;
    ul{
        list-style: none;
        padding-left: 60px;
        margin: 0;
        li{
            display: inline-block;
            padding:33px 15px;
            cursor: pointer;
            &:hover{
                background-color: #4d4d4d;
            }
            a{
                color: #fff;
            }
        }
    }
}

// novedades
.horizontal-tabs{
    font-size: 1em;
    color: $gray-tx;
    .horizontal-tabs-list{
        background-color: #fff;
        border: 0;
        display: block;
        li{
            font-family: $DIN;
            font-size: 1.1rem;
            a{
                text-transform: uppercase;
                color: #929292;
            }
            &.selected a {color: #00344d;}
        }
    }
    .horizontal-tabs-panes{
        clear: both;
        header{
            margin-top: 0;
        }
        .views-row{
            padding: 15px;
            padding-left: 25px;
        }
    }
    .views-field-type a, .views-field-field-genero-pelicula a{
        color: $red;
    }
    .views-field-title, .views-field-title-1{
        font-family: $DIN;
        text-transform: uppercase;
        font-size: 1.4em;
        a{
            color: $blue-D;
        }
    }
    .views-field-created{
        letter-spacing: 1px;
        display: inline-block;
        padding-left: 15px;
        &:before{
            content: " | ";
        }
    }
    .views-field-uid{
        display: inline-block;
        a{
            color: #fff;
            text-transform: capitalize;
            font-weight: 500;
        }
    } 
    .field-name-dynamic-block-fielduser-mis-generos .field-content{
        padding-left: 40px;
        font-size: 1.1rem; 
        a{
            letter-spacing: 1px;
            margin:  0 5px; 
            color: $gray-tx;
            &:hover{
                text-decoration: underline;
                color: $red;
            }
        }
    }
}

//peliculas favoritas
.field-user--dynamic-block-fielduser-peliculas-favoritas{
    .views-col{
        margin: 20px 0 0;
        padding: 0 15px;
        display: flex;
        align-items: flex-end;
        .views-field-title{
            order: 2;
            display: block;
            font-family: $DIN;
            font-size: 1.2rem;
            text-transform: uppercase;
            flex-basis: 30%;
            a{
            color: $gray-tx;
            }
        }
        .views-field-field-poster{
            padding: 0 10px;
            order: 1;
            flex-basis: 70%;
        }
    }
}